<? 
	$pageTitle 	= 'Доступ ограничен';
	
	require_once(ROOT . 'templates/header.php'); 
	require_once(ROOT . 'templates/main-menu.php');
?>
<div class="container<? echo $designView; ?>">
		<div class="text-center notice_page">
			<div class="ico"><i class="fa fa-exclamation-circle" style="background-image: url('/_wb/assets/img/text-bg.jpg'); opacity: 1;"></i></div>
			<h3 class="title">ДОСТУП ОГРАНИЧЕН</h3>
			<div class="descr"><a href="javascript: ;" onClick="history.go(-1)"><? echo Dict::_('LINKBACK');?></a> &nbsp;&nbsp;-&nbsp;&nbsp; <a href="/<? echo $folder;?>"><? echo Dict::_('LINKHOME');?></a></div>
		</div>
</div>
<?
	require_once(ROOT . 'templates/modal-wind.php');
	require_once(ROOT . 'templates/footer.php');
?>
	</body>
</html>